body {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
div {
	font-family: "Comic Sans MS", cursive;
	font-size: 11pt;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #000000;
}
h1 {font-family:Arial, Helvetica, sans-serif;
	color: #f79e5e;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
}
	
td {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}

sup {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 9pt;
	font-weight: normal;
	color: #170d92;
}

.quickMenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color:blue;
	}

.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0060aa;
}

.heading {
	font-family:Arial, Helvetica, sans-serif;
	color: #f79e5e;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
}


th {
	font-family: Arial, Helvetica, sans-serif;
}

.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.blink {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: blink;
}
.pageHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #f79e5e;
	font-weight:bold;
}


LI {
	font-family: "Comic Sans MS", cursive;
	font-size: 11pt;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #000000;}

p {
	font-family: "Comic Sans MS", cursive;
	font-size: 11pt;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #000000;
}

H3 { margin:margin-top: 30px; 
	font:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	color: #0060aa;
} 

H4 { margin:margin-top: 25px; 
	font:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #0060aa;
} 
